locked Re: JT Alert 2.50.0 stopped by FrameworkCheck


Laurie, VK3AMA
 

On 19/04/2021 8:29 am, Melvin L. Nichols wrote:
Maybe the V2.Manager is not going to work with 7,  32 bit.
Thanks in advance
Mel, NZ0O
It is starting to look that way.

I just now double-checked, the Manager is compiled as an "Any CPU" executable which means it should run on both 32bit & 64bit systems.

Perhaps it is WIn7 that is the culprit. Microsoft did specify that the .NET 5 runtime is only supported on win7 SP1 machines with the ESU installed. I don't know, I don't have a Win7 32bit  to test on. I'll try spinning up a VM, but that may take a few days, I am rather busy at the moment.

You will need to downgrade to JTAlert 2.16.17 unfortunately.

de Laurie VK3AMA

Join Support@HamApps.groups.io to automatically receive all group messages.